AddRecipe("turf_cherry", 
{Ingredient("petals", 12)}, 
RECIPETABS.TOWN, TECH.SCIENCE_ONE, nil, nil, nil, 4, nil, "images/inventoryimages/turf_cherry.xml", "turf_cherry.tex")

local cherrycraft = (GetModConfigData("cherry_craft")=="yes")

if cherrycraft then

AddRecipe("cherry", 
{Ingredient("pomegranate", 1)}, 
RECIPETABS.FARM, TECH.SCIENCE_TWO, nil, nil, nil, nil, nil, "images/inventoryimages/cherry.xml", "cherry.tex")

AddRecipe("cherrygem", 
{Ingredient("pomegranate", 1), Ingredient("redgem", 1)}, 
RECIPETABS.FARM, TECH.MAGIC_TWO, nil, nil, nil, nil, nil, "images/inventoryimages/cherrygem.xml", "cherrygem.tex")

end